# Create New Conversation

URL: https://www.inclamo.com/docs/api/application/conversations/newConversation

> Creating a conversation in chatwoot requires a source id. 

 Learn more about source_id: https://www.chatwoot.com/hc/user-guide/articles/1677839703-how-to-create-an-api-channel-inbox#send-messages-to-the-api-channel

## POST /api/v1/accounts/{account_id}/conversations

Create New Conversation

Creating a conversation in chatwoot requires a source id. 

 Learn more about source_id: https://www.chatwoot.com/hc/user-guide/articles/1677839703-how-to-create-an-api-channel-inbox#send-messages-to-the-api-channel

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/conversation_create_payload"
}

```

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
